Bug 4646 - missing func "append_column" in hildon.TouchSelector
: missing func "append_column" in hildon.TouchSelector
Status: VERIFIED FIXED
Product: PyMaemo
General
: unspecified
: All Linux
: Medium normal (vote)
: ---
Assigned To: Anderson Lizardo
: general
:
:
:
:
  Show dependency tree
 
Reported: 2009-06-08 20:20 UTC by renato filho
Modified: 2009-07-16 18:04 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description renato filho (reporter) 2009-06-08 20:20:33 UTC
SOFTWARE VERSION:
0.9.0-1maemo7

STEPS TO REPRODUCE THE PROBLEM:
using hildon library try call append_column from object created from
hildon.TouchSelector

EXPECTED OUTCOME:
this function is equivalent as hildon_touch_selector_append_column

ACTUAL OUTCOME:
this function is missing

REPRODUCIBILITY:
always

User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.0.10)
Gecko/2009042523 Ubuntu/9.04 (jaunty) Firefox/3.0.10
Comment 1 Lauro Moura 2009-07-10 01:40:56 UTC
Fixed on revision 1195 of pymaemo garage.
Comment 2 Daniel Martin Yerga 2009-07-16 18:04:00 UTC
Verified. Thanks!